/*
	Theme Name: Magic2 child
	Theme URI: http://themeforest.net/user/MMC_Themers
	Description: Perfection is not good enough. We deliver Magic. By Mind Mining Company 
	Author: Mind Mining Company (MMC Themers)
	Author URI: http://themeforest.net/user/MMC_Themers
	Template: magic2
	Version: 1.3.0
	Tags: white, dark, light, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready
	Text Domain: mmc_magic_textdomain_child
	License: GNU General Public License v2.0
	License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

@import url("../magic2/style.css");

/*Insert your css below this line
------------------------------------------------*/



.content_restricted {
    padding: 200px 0;
    text-align: center;
    font-size: 20px;
}




.hisq.about #map.test{background: none; position: relative; padding-bottom: 80px;}


.hisq.about #map.test #gmap .gm-style-iw{padding: 5px 15px; line-height: 12px; border-radius: 0; border-bottom-right-radius: 20px; box-shadow: 3px 3px 8px 1px rgba(0, 0, 0, 0.11);}
.hisq.about #map.test #gmap .gm-style-iw .wrap .inn span.name{font-size: 9px; line-height: 12px;}
.hisq.about #map.test #gmap .gm-style-iw .wrap .inn a{display: block; width: 8px; height: 6px; margin-top: 5px;}

.hisq.about #map.test #gmap .gm-style-iw .wrap .inn a.institutional{background: url(img/about/icon_link_arrow_yellow.png) no-repeat center;}
.hisq.about #map.test #gmap .gm-style-iw .wrap .inn a.research{background: url(img/about/icon_link_arrow_orange.svg) no-repeat center;}
.hisq.about #map.test #gmap .gm-style-iw .wrap .inn a.collaborators{background: url(img/about/icon_link_arrow_green.svg) no-repeat center;}

.hisq.about #map.test #gmap .gm-style-iw button{display: none !important;}

.hisq.about #map.test .gm-style .gm-style-iw-t::after{display: none;}

.hisq.about #map.test .key{width: 100%; max-width: 1024px; margin: 40px auto 0; }
.hisq.about #map.test .key span.heading{display: block; float: left; width: 60px; font-size: 18px; font-family: Lato; color: rgba(39, 29, 22, 0.6);}

.hisq.about #map.test .key .types{float: left;}
.hisq.about #map.test .key .types .type{margin-bottom: 5px;}
.hisq.about #map.test .key .types .type span{display: inline-block; vertical-align: middle;}
.hisq.about #map.test .key .types .type span.icon{width: 12px; height: 20px; margin-right: 5px;}
.hisq.about #map.test .key .types .type span.text{font-size: 18px; font-family: Lato; color: rgba(39, 29, 22, 0.6);}

.hisq.about #map.test .key .types .type.institutional span.icon{background: url(img/about/icon_ins_small.png) no-repeat center;}
.hisq.about #map.test .key .types .type.research span.icon{background: url(img/about/icon_res_small.png) no-repeat center;}
.hisq.about #map.test .key .types .type.collaborators span.icon{background: url(img/about/icon_col_small.png) no-repeat center;}



@media (max-width: 750px){

	#map.test #gmap{height: 350px;}

	.hisq.about #map.test .key{width: auto; padding: 0 10px;}

}